/* - - - - - - - - - - - - - - - - - - - - -


- - - - - - - - - - - - - - - - - - - - - */

/*
----------------------------------------------------------------------------- 
GLOBALS
-----------------------------------------------------------------------------*/

html,body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,th,td { 
	margin: 0;
	padding: 0;
	}
	
body {
	font: 12px/19px arial, helvetica, verdana, sans-serif;
	background-color: #000000;
	color: #cccccc;
	margin: 0px;
	padding: 0px;
	text-align: left;
	}
	
li {
	line-height: 24px;	
	margin-left:15px;
	}
	
td, tr, p {
	font: 12px/19px arial, helvetica, verdana, sans-serif;
	color: #cccccc;
}

a {
	color: #ffcb04;
	text-decoration:underline;
	}
a:hover {
	text-decoration:none;
	}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
	font-weight: normal;
	}
	
img {
	border: 0;
	}
	
.clear {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0
	}
	
/*
----------------------------------------------------------------------------- 
HEADINGS
-----------------------------------------------------------------------------*/
h1 {
	font: normal 25px/28px Arial Narrow;
	color: #f3c104;
	text-transform:uppercase;
	margin: 0 0 10px 0;
	padding: 0;
	}

h2 {
	font: normal 14px/20px arial, helvetica, verdana, sans-serif;
	color: #f3c104;
	margin: 0 0 10px 0;
	}

/*
----------------------------------------------------------------------------- 
LAYOUTS AND WRAPPERS
-----------------------------------------------------------------------------*/
#wrapper-home {
	width: 100%;
	padding: 0px;
	margin: 0px;
	background-image:url(../images/bg-home.jpg);
	background-repeat:repeat-x;
	text-align:center;
	}

#wrapper-default {
	width: 100%;
	padding: 0px;
	margin:0px;
	background-image:url(../images/bg-default.jpg);
	background-repeat:repeat-x;
	text-align:center;
	}
		
#logo {
	float: right;
	width: 637px;
	height: 209px;
	padding-bottom: 10px;
	margin: 0;
}
	
	
		
#contentWrapper {
	width: 980px;
	margin: 0 auto;
	padding: 0px;
}
	
#menuWrapper {
	width: 980px;
	height: 58px;
	background-image:url(../images/menu-bg.jpg);
	background-repeat:repeat-x;
}
	
#content_home {
	width: 980px; 
	height: 496px;
	background-image:url(../images/home-bg.jpg);
	background-repeat:repeat-x;
	padding-bottom: 1px;
}
	#copy_home {
	position:relative;
	left: 538px;
	top: 139px; 
	text-align: left;
	font: 16px/29px arial, helvetica, verdana, sans-serif;
	color: #ffffff;
	}
	
#content_default {
	width: 980px; 
	height: auto;
	text-align:left;
	line-height:18px;
	padding-top:10px;	
	}
	
	#banner {
	width: 980px;
	height: 279px; 
	padding-bottom: 1px;
	}
	
.bg-gradient {
	padding: 10px;
	background-image:url(../images/bg-gradient.jpg);
	background-repeat:no-repeat;
}
	
#footer {
	width: 980px;
	margin: 60px auto 40px auto;
	padding:0px;
	text-align: center;
	color:#666666;
	font: 12px/18px arial, helvetica, verdana, sans-serif;
}

/*
----------------------------------------------------------------------------- 
NAVIGATION
-----------------------------------------------------------------------------*/
ul#nav, ul#nav ul {
	padding: 0;
	margin: 0px;
	height: 58px;
	list-style: none;
	}
	
#nav li { 
	float: left;
	height: 58px;
	margin: 0px;
	padding: 0px;
	}
	
#nav li a {
	color:#ffffff;
	font: bold 14px/52px arial narrow;
	text-transform:uppercase;
	display:block;
	padding: 0px 17px;
	margin: 0px;
	text-decoration: none;
	background-image:url(../images/menu-bg.jpg);
	background-repeat:repeat-x;
	border-right: 1px solid #000000;
	}
	
	#nav li a:hover {
		color:#000000;
		height: 58px;
		background-image:url(../images/menu-bg-over.jpg);
		background-repeat:repeat-x;
		}
	
	#nav li a.selected { 
		color:#000000;
		height: 58px;
		background-image:url(../images/menu-bg-over.jpg);
		background-repeat:repeat-x;
		}
	
